Subject: Re: [sidr] sidrI-D Action: draft-ietf-sidr-rpki-grandparenting-00.txt

From: Wes Hardaker <[email-masked]>
Date: Thu, 29 Nov 2012 10:18:53 -0800

[email-masked] writes:

>    There are circumstances in RPKI operations where a resource holder's
>    parent may not be able to, or may not choose to, facilitate full and
>    proper registration of the holder's data.  As in real life, the
>    holder may form a relationship with their grandparent who is willing
>    to aid the grandchild.  This document describes simple procedures for
>    doing so.

It's probably worth documenting that the other option for A in the draft
is to split C's space into two sub-delegations, with C's consent, and
give G a new delegation for it's space directly under A so there is no
conflict of G's address space being controlled by both C and G where
their relationship has clearly dissolved.  Yes, that really was one sentence.
-- 
Wes Hardaker
SPARTA, Inc.